/* label {
  display: block;
  margin-bottom: 3px;
  font-weight: 500;
}

input[type="file"] {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  padding: 6px;
  border-radius: 4px;
}

input[type="submit"] {
  margin-top: 12px;
  padding: 8px 16px;
  border: none;
  background-color: #333;
  color: white;
  border-radius: 4px;
  cursor: pointer;
}


.cta-box{
    width: 100%;
    height: 200px;
    background-color: #333;
} */

.country-code-fixed {
  background: #d9d9d9;      /* same gray color */
  padding: 10px 16px;        /* adjust to match your UI */
  border-radius: 25px 0 0 25px; /* same rounded left side */
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 42px;             /* match input height */
  user-select: none;        /* can't select text */
}

.phone-input {
  background: #d9d9d9;
  border-radius: 0 25px 25px 0;
  border: none;
  padding: 10px 16px;
  height: 42px;
}
.input-border-left{
  border-left:1px solid rgba(0, 0, 0, .3) ;
  border-radius: 0px 20px 20px 0px !important ;
}